/* CSS Document */

body
{ 
background-color:#221202;
padding:0px;
margin:0px;
}

#container
{
  width:895px;
  margin-left:auto;
  margin-right:auto;
}

#logo
{ 
width:865px;
padding-left:30px;
}

#maincontenttop
{ 
width:852px;
height:21px;
background:url(../images/topborder.jpg) no-repeat bottom left;
padding:8px 43px 0 0;
font-family:Arial, Helvetica, sans-serif;
text-align:right;
font-size:11px;

}
/** html #maincontenttop
{ 

width:895px;
height:12px;
background-image:url(../images/topborder.jpg);
background-repeat:no-repeat;
float:left;
}*/
#maincontentmiddle
{ 
width:895px;
background-image:url(../images/middleborder.jpg);
background-repeat:repeat-y;
padding:3px 0 0 0;
}

#maincontentbottom
{
width:895px;
height:13px;
background-image:url(../images/bottomborder.jpg);
background-repeat:no-repeat;
clear:both;
}

#banner
{ 
width:853px;
height:19px;
background-color:#A9A7B0;
text-align:right;
margin-left:auto;
margin-right:auto;
padding:3px 30px 0 0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
#maincontenttop a
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}
#maincontenttop a:hover
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:underline;
}
#navcontent
{ 
width:856px;
height:169px;
margin:0px 8px 5px 20px;
border:#CDCBD2 1px solid;
clear:both;
}

#leftcontent
{
width:167px;
float:left;
}

#nav
{ 
width:167px;
border-bottom:#A9A7B0 1px solid;
padding-bottom:4px;
}

#navmenu
{ 
width:117px;
background-image:url(../images/menuicon.jpg);
background-repeat:no-repeat;
padding:2px 0 2px 20px;
margin-left:30px;
margin-top:4px;
}
#nav1
{ 
width:167px;
padding-bottom:4px;
}
#navmenu a
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#A9A7B0; 
text-decoration:none;
font-weight:bold;
}

#navmenu a:hover
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF; 
text-decoration:none;
font-weight:bold;
}

#rightcontent
{ 
width:685px;
height:169px;
background-image:url(../images/mainbg.jpg);
border-left:#A9A7B0 1px solid;
float:right;
}

#welcome
{ 
width:855px;
margin:5px 8px 5px 20px;
height:228px;
clear:both;
}

#welcome1
{ 
width:855px;
margin:10px 8px 5px 20px;
clear:both;
}

#welcomebody
{ 
width:845px;
padding:0 0 0 10px;
clear:both;
}

#welcomebody ul li
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

#welcomeleft
{
width:301px;
height:221px;
background-image:url(../images/welcomebg.jpg);
background-repeat:no-repeat;
float:left;
border:#616161 2px solid;
padding:8px 0 0 10px;
}

#welcomeright
{ 
width:510px;
float:right;
}

#seriously
{ 
width:508px;
height:126px;
border:#CDCBD2 1px solid;
background-color:#A9A7B0;
}

#seriouslytop
{ 
width:488px;
height:24px;
background-color:#717171;
padding:1px 0 0 20px;
}

#seriouslybottomleft
{ 
width:285px;
padding:4px 3px 0 20px;
float:left;
}

#seriouslybottomright
{ 
width:200px;
float:right;
}

#competition
{ 
width:225px;
height:100px;
border:#CDCBD2 1px solid;
background-color:#A9A7B0;
margin-top:5px;
float:left;
}

#competitiontop
{ 
width:205px;
height:24px;
background-color:#717171;
padding:1px 0 0 20px;
}

#competitionbottom
{ 
width:223px;
padding:3px 0 0 2px;
}

#news
{ 
width:251px;
height:100px;
border:#CDCBD2 1px solid;
background-color:#A9A7B0;
margin-top:5px;
float:right;
}

#newstop
{ 
width:231px;
height:24px;
background-color:#717171;
padding:1px 0 0 20px;
}

#newsbottom
{ 
width:221px;
padding:10px 10px 0 20px;
}

#models
{ 
width:855px;
margin:10px 8px 0px 20px;
clear:both;
}

#footer
{ 
width:879px;
padding:1px 8px 2px 8px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#8E9396;
margin-left:auto;
margin-right:auto;
text-align:center;
}

#footer a
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#8E9396;
text-decoration:none;
}

#win
{
width:223px;
height:69px;
border:#0B5AA2 2px solid;
}

#footer a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#8E9396;
text-decoration:underline;
}

.maintext
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

.maintext a
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:underline;
}

.maintext a:hover
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}

.maintext1
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
}

.maintext2 a
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:underline;
}
.maintext2 a:hover
{ 
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
text-decoration:none;
}
.title
{ 
font-family:"Helvetica Condensed";
font-size:18px;
color:#FFFFFF;
}
.title1
{
font-family:Arial, Helvetica, sans-serif; 
font-size:28px;
color:#A9A7B0;
}
.title2
{
font-family:Arial, Helvetica, sans-serif; 
font-size:18px;
color:#A9A7B0;
}
.subheading
{
font-family:Arial, Helvetica, sans-serif; 
font-size:18px;
color:#FFFFFF;
}
#img
{ 
width:0px;
height:0px;
display:none;
}
.price
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#D32021;
font-weight:bold;
}

.legend
{ 
font-size:18px; 
color:#707070; 
margin:0 0 10px 10px; 
background:#1270C6; 
color:#FFFFFF; 
padding:0 4px 0 4px; 
border:1px #25316b solid;
}
.butts{
	background:#1270C6;
	border:1px #20509f solid;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	width:50px;
}
.butts:hover{
	border:1px #A9A7B0 solid;
	color:#A9A7B0;
	cursor:pointer;
}

.order
{ 
	background:#1270C6;
	border:1px #A9A7B0 solid;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	padding:0 2px 0 2px;
	width:100px;
	text-decoration:none;

}
.order:hover{
	border:1px #1270C6 solid;
	color:#A9A7B0;
	cursor:pointer;
	background:#A9A7B0;
}